.redClubBackButton {
  width : 54px;
  height : 44px;
}
#venueSidebetIndicator {
  width : 14px;
  height : 14px;
}

#venueLoadingAnimation {
	position : absolute;
	left : 360px;
	top : 30px;
	width:28px;
	height:27px;
}

#clubLoadingAnimation {
	position : absolute;
	left : 235px;
	top : 22px;
}

.yellowButtonVenue {
	
	font-family:"Roboto";
	font-weight : 500;
	background-color:#d4b842;
	font-size: 16px;
	line-height: 19px;
	color: #293A1F;
	border-radius: 10px;
	width: 146px;
	height: 40px;

	padding: 2px 6px 2px 6px;
	border-top: 2px solid #bfbfbf;
	border-right: 2px solid #3c3c3c;
	border-bottom: 2px solid #3c3c3c;
	border-left: 2px solid #bfbfbf;
}

.yellowButtonVenue:active {
	border-top: 2px solid #3c3c3c;
	border-right: 2px solid #bfbfbf;
	border-bottom: 2px solid #bfbfbf;
	border-left: 2px solid #3c3c3c;
}

.venueScreen {
	z-index : 1;
	position:absolute;
	overflow-x : hidden;
}

#imgCustomClubBorder {
	width  : 850px;
	height : 17px;
	position : relative;
	display : block;
	margin : auto;
	margin-top : 28px;
}

#imgCustomVenueBorder {
	width : 1101px;
	height : 7px;
	margin : auto;
	display : block;
	position : relative;
	margin-top : 48px;
}

#clubMessageBox {
	width : 420px;
	height : 160px;
	position : relative;
	margin : auto;
	margin-top : 25px;
}

#venueMessageBox {
	width : 400px;
	height : 160px;
  margin : auto;
	margin-top : 80px;
}

#venueMessageBox h1, #clubCountPromptDiv h1,#clubMessageBox h1 {
	font-size : 26px;
	font-family : Red Rose, cursive;
	text-align : center;
	display : block;
	color : #E0C34D;
	margin : 0;
}

#clubPasswordPromptDiv {
	width : 420px;
}

#clubPasswordPromptDiv h2 {
	text-align : center;
	color : white;
}

.greenMessageContainer {
	background:#2d4c2c;
	border-radius : 15px;
}

.yellowMessageContainer h2 .greenMessageContainer h2 {
	font-size : 20px;
	font-family : Roboto, sans serif;
	color : #FFFFFF;
	text-align : center;
	margin : 0;
	padding-top : 25px;
}

.yellowMessageContainer p, .greenMessageContainer p {
	margin : 0;
	padding-top : 25px;
	font-size : 18px;
	font-family : Roboto, sans serif;
	font-weight : 700;
	text-align : left;
	padding-left : 20px;
	padding-right : 20px;
	line-height : 32px;
	color : #FFFFFF;
}

.yellowMessageContainer {
	background : #c4b77e;
}

#playersClubTitleItem {
	width : 242px;
	height : 139px; 
	position : absolute;
	top : 38px;
	left : 241px;
}

.playersClubAnswer {
	position : absolute;
	left : 222px;
	top : 253px;
}

.playersClubScreen {
	position : absolute;
	top : 162px;
	left : 62px;
	opacity : .95;
}

#playersClubLogoBox {
	display : flex;
	align-items: center;
	justify-content: center;
	width : 277px;
	height : 147px;
	top : 221px;
	left : 571px;
	position : absolute;
}

#playersClubLogoBox img {
	opacity : .85;
}

#playersClubDecor {
	width : 98px;
	height : 164px;
	position : absolute;
	left : 878px;
	top : 153px;
}

#btnPlayersClubViewGames {
	opacity : .65;
	position: absolute;
	top : 151px;
	left : 732px;
  width : 126px;
  height : 54px;
}

#playersClubBorder {
	position : absolute;
	top : 102px; 
	left : 162px;
	width : 90px;
	height : 105px;
}

#playersClubDialogueBorder {
	position : absolute;
	left : 183px;
	top : 222px;
	height : 148px;
	width : 24px;
}

.gameSetup {
	margin : auto;
	margin-top : 25px;
}

.gameSetupField {
	background-color:#52562b;
	color : white;
  outline:none;
	z-index : 2;
}

.clubGameSetupDollarSign {
	z-index : 2;
	color : white;
}

.mainGameSetupPage {
	margin : auto;
	position:relative;
}

.advancedGameSetupPage {
	margin : auto;
	position:relative;
}

.gameSetup h2 {
	color : white;
	font-family: Calibri, sans-serif;
	margin : 0;
}

.clubScreen select {
	z-index : 2;
}

.clubOptionAccent {
	z-index : 1
}

.clubGameSetupChkBox {
	width : 30px;
	height : 30px;
	z-index : 2;
}

.clubFeltSelection {
	width:40px;
	height:34px;
}

.basicRoundedCorners {
	border-radius: 25px;
}

#inGamePass {
	font-size:17px;
	font-family:Roboto, sans-serif;
	display : block;
	margin : auto;
	margin-top:10px;
}

#passwordActionBtns {
	margin : auto;
	padding-top : 20px;
	width : 276px;
	justify-content: space-between;
}

.clubScreen p
{
	color : white;
}

.careerGameList p
{
	font-size : 30px;
}

.roboto20pt
{
  font-family: Roboto,sans-serif;
	font-weight : 400;
	font-size : 16px;
	color : #FFFFFF;
}

.lblListingDecksCareer {
	font-size:28px;
	white-space :nowrap;
	display : inline-block;
}

.lblListingMinMaxCareer {
	font-size:22px;
	font-weight:400;
	padding:0;
	white-space:nowrap;
	display : inline-block;
}

.lblListingRulesCareer {
	font-size:20px;
	color:#7D0126;
	font-weight:700;
	padding:0;
	white-space:nowrap;
	display : inline-block;
}

.lblUsersCareerVenueScreen {
	font-size:24px;
	color:#0C1F00; 
	font-weight:400;
	padding:0;
	white-space:nowrap;
	display : inline-block;
}

#lblBrowserCareerVenueTitle {
	font-size:32.1px;
	margin-top:80px;
	font-weight : 700;
	color:#E0C34D;
	font-family:Red Rose, cursive;
	text-align:center;
}
.advancedSetup
{
	border: solid black 2px;
}

#btnSubmitClubCount,#btnCancelClubCount {
  width : 92px;
  height : 47px;
}

body:has(.midRes) {
  #btnSubmitClubCount,#btnCancelClubCount {
    width :  calc(92px*1.24);
    height : calc(47px*1.24);
  }
  .redClubBackButton {
    width :  calc(54px*1.24);
    height : calc(44px*1.24);
  }
	.lblListingDecksCareer {
		font-size:calc(28px*1.24);
	}
	.lblListingMinMaxCareer {
		font-size:calc(22px*1.24);
	}
	.lblListingRulesCareer {
		font-size:calc(20px*1.24);
	}
	.lblUsersCareerVenueScreen {
		font-size:calc(24px*1.24);
	}
	#lblBrowserCareerVenueTitle {
		font-size:calc(32.1px*1.24);
		margin-top:calc(80px*1.24);
	}
  .roboto20pt
  {
    font-size : calc(16px*1.24);
  }
  .careerGameList p
  {
    font-size : calc(30px*1.24);
  }
  #passwordActionBtns {
    padding-top : calc(20px*1.24);
    width : calc(276px*1.24);
  }
  #inGamePass {
    font-size:calc(17px*1.24);
    margin-top:calc(10px*1.24);
  }
  .clubGameSetupChkBox {
    width : calc(30px*1.24);
    height : calc(30px*1.24);
  }
  .clubFeltSelection {
    width:calc(40px*1.24);
    height:calc(34px*1.24);
  }
  #playersClubDecor {
    width : calc(98px*1.24);
    height : calc(164px*1.24);
    left : calc(878px*1.24);
    top : calc(153px*1.24);
  }

  #btnPlayersClubViewGames {
    top : calc(151px*1.24);
    left : calc(732px*1.24);
    width : calc(126px*1.24);
    height : calc(54px*1.24);
  }

  #playersClubBorder {
    top : calc(102px*1.24); 
    left : calc(162px*1.24);
    width : calc(90px*1.24);
    height : calc(105px*1.24);
  }

  #playersClubDialogueBorder {
    left :   calc(183px*1.24);
    top :    calc(222px*1.24);
    height : calc(148px*1.24);
    width :  calc(24px*1.24);
  }

  .gameSetup {
    margin-top : calc(25px*1.24);
  }
  #playersClubTitleItem {
    width :  calc(242px*1.24);
    height : calc(139px*1.24); 
    top :    calc(38px*1.24);
    left :   calc(241px*1.24);
  }

  .playersClubAnswer {
    left : calc(222px*1.24);
    top :  calc(253px*1.24);
  }

  .playersClubScreen {
  
    top :  calc(162px*1.24);
    left : calc(62px*1.24);
  }

  #playersClubLogoBox {
    width :  calc(277px*1.24);
    height : calc(147px*1.24);
    top :    calc(221px*1.24);
    left :   calc(571px*1.24);
  }
  .yellowMessageContainer h2 .greenMessageContainer h2 {
    font-size :   calc(20px*1.24);
    padding-top : calc(25px*1.24);
  }

  .yellowMessageContainer p, .greenMessageContainer p {
    padding-top :   calc(25px*1.24);
    font-size :     calc(18px*1.24);
    padding-left :  calc(20px*1.24);
    padding-right : calc(20px*1.24);
    line-height :   calc(32px*1.24);
  }
  #imgCustomClubBorder {
    width  : calc(850px*1.24);
    height : calc(17px*1.24);
    margin-top : calc(28px*1.24);
  }

  #imgCustomVenueBorder {
    width : calc(1101px*1.24);
    height : calc(7px*1.24);
    margin-top : calc(48px*1.24);
  }

  #clubMessageBox {
    width :   calc(420px*1.24);
    height :  calc(160px*1.24);
    margin-top : calc(25px*1.24);
  }

  #venueMessageBox {
    width :  calc(400px*1.24);
    height : calc(160px*1.24);
    margin-top : calc(80px*1.24);
  }

  #venueMessageBox h1, #clubCountPromptDiv h1,#clubMessageBox h1 {
    font-size : calc(26px*1.24);
  }

  #clubPasswordPromptDiv {
    width : calc(420px*1.24);
  }
  #venueSidebetIndicator {
    width :  calc(14px*1.24);
    height : calc(14px*1.24);
  }

  #venueLoadingAnimation {
    left : calc(360px*1.24);
    top : calc(30px*1.24);
  }

  #clubLoadingAnimation {
    left : calc(235px*1.24);
    top : calc(22px*1.24);
  }

  .yellowButtonVenue {
    font-size: calc(16px*1.24);
    line-height: calc(19px*1.24);
    width: calc(146px*1.24);
    height: calc(40px*1.24);

    padding: calc(2px*1.24) calc(6px*1.24) calc(2px*1.24) calc(6px*1.24);
    border-top: calc(2px*1.24) solid #bfbfbf;
    border-right: calc(2px*1.24) solid #3c3c3c;
    border-bottom: calc(2px*1.24) solid #3c3c3c;
    border-left: calc(2px*1.24) solid #bfbfbf;
  }

  .yellowButtonVenue:active {
    border-top: calc(2px*1.24) solid #3c3c3c;
    border-right: calc(2px*1.24) solid #bfbfbf;
    border-bottom: calc(2px*1.24) solid #bfbfbf;
    border-left: calc(2px*1.24) solid #3c3c3c;
  }
}


body:has(.highRes) {
  #btnSubmitClubCount,#btnCancelClubCount {
    width :  calc(92px*1.48);
    height : calc(47px*1.48);
  }
  .advancedSetup
  {
    border: solid black calc(2px*1.48);
  }
  .redClubBackButton {
    width :  calc(54px*1.48);
    height : calc(44px*1.48);
  }
	.lblListingDecksCareer {
		font-size:calc(28px*1.48);
	}
	.lblListingMinMaxCareer {
		font-size:calc(22px*1.48);
	}
	.lblListingRulesCareer {
		font-size:calc(20px*1.48);
	}
	.lblUsersCareerVenueScreen {
		font-size:calc(24px*1.48);
	}
	#lblBrowserCareerVenueTitle {
		font-size:calc(32.1px*1.48);
		margin-top:calc(80px*1.48);
	}
  .roboto20pt
  {
    font-size : calc(16px*1.48);
  }
  .careerGameList p
  {
    font-size : calc(30px*1.48);
  }
  #passwordActionBtns {
    padding-top : calc(20px*1.48);
    width : calc(276px*1.48);
  }
  #inGamePass {
    font-size:calc(17px*1.48);
    margin-top:calc(10px*1.48);
  }
  .clubGameSetupChkBox {
    width : calc(30px*1.48);
    height : calc(30px*1.48);
  }
  .clubFeltSelection {
    width:calc(40px*1.48);
    height:calc(34px*1.48);
  }
  #playersClubDecor {
    width : calc(98px*1.48);
    height : calc(164px*1.48);
    left : calc(878px*1.48);
    top : calc(153px*1.48);
  }

  #btnPlayersClubViewGames {
    top : calc(151px*1.48);
    left : calc(732px*1.48);
    width : calc(126px*1.48);
    height : calc(54px*1.48);
  }

  #playersClubBorder {
    top : calc(102px*1.48); 
    left : calc(162px*1.48);
    width : calc(90px*1.48);
    height : calc(105px*1.48);
  }

  #playersClubDialogueBorder {
    left :   calc(183px*1.48);
    top :    calc(222px*1.48);
    height : calc(148px*1.48);
    width :  calc(24px*1.48);
  }

  .gameSetup {
    margin-top : calc(25px*1.48);
  }
  #playersClubTitleItem {
    width :  calc(242px*1.48);
    height : calc(139px*1.48); 
    top :    calc(38px*1.48);
    left :   calc(241px*1.48);
  }

  .playersClubAnswer {
    left : calc(222px*1.48);
    top :  calc(253px*1.48);
  }

  .playersClubScreen {
  
    top :  calc(162px*1.48);
    left : calc(62px*1.48);
  }

  #playersClubLogoBox {
    width :  calc(277px*1.48);
    height : calc(147px*1.48);
    top :    calc(221px*1.48);
    left :   calc(571px*1.48);
  }
  .yellowMessageContainer h2 .greenMessageContainer h2 {
    font-size :   calc(20px*1.48);
    padding-top : calc(25px*1.48);
  }

  .yellowMessageContainer p, .greenMessageContainer p {
    padding-top :   calc(25px*1.48);
    font-size :     calc(18px*1.48);
    padding-left :  calc(20px*1.48);
    padding-right : calc(20px*1.48);
    line-height :   calc(32px*1.48);
  }
  #imgCustomClubBorder {
    width  : calc(850px*1.48);
    height : calc(17px*1.48);
    margin-top : calc(28px*1.48);
  }

  #imgCustomVenueBorder {
    width : calc(1101px*1.48);
    height : calc(7px*1.48);
    margin-top : calc(48px*1.48);
  }

  #clubMessageBox {
    width :   calc(420px*1.48);
    height :  calc(160px*1.48);
    margin-top : calc(25px*1.48);
  }

  #venueMessageBox {
    width :  calc(400px*1.48);
    height : calc(160px*1.48);
    margin-top : calc(80px*1.48);
  }

  #venueMessageBox h1, #clubCountPromptDiv h1,#clubMessageBox h1 {
    font-size : calc(26px*1.48);
  }

  #clubPasswordPromptDiv {
    width : calc(420px*1.48);
  }
  #venueSidebetIndicator {
    width :  calc(14px*1.48);
    height : calc(14px*1.48);
  }

  #venueLoadingAnimation {
    left : calc(360px*1.48);
    top : calc(30px*1.48);
  }

  #clubLoadingAnimation {
    left : calc(235px*1.48);
    top : calc(22px*1.48);
  }

  .yellowButtonVenue {
    font-size: calc(16px*1.48);
    line-height: calc(19px*1.48);
    width: calc(146px*1.48);
    height: calc(40px*1.48);

    padding: calc(2px*1.48) calc(6px*1.48) calc(2px*1.48) calc(6px*1.48);
    border-top: calc(2px*1.48) solid #bfbfbf;
    border-right: calc(2px*1.48) solid #3c3c3c;
    border-bottom: calc(2px*1.48) solid #3c3c3c;
    border-left: calc(2px*1.48) solid #bfbfbf;
  }

  .yellowButtonVenue:active {
    border-top: calc(2px*1.48) solid #3c3c3c;
    border-right: calc(2px*1.48) solid #bfbfbf;
    border-bottom: calc(2px*1.48) solid #bfbfbf;
    border-left: calc(2px*1.48) solid #3c3c3c;
  }

}